body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background: #676735;
	margin: 0;
	padding: 0;
}
#holder {
	background: #996 url(../Graphics/TomLogo.gif) no-repeat left top;
	margin: 0 100px 0 0;
	position: relative;
	padding: 0;
}

#links {
	position:absolute;
	right:110px;
	float: right;
	top:164px;
	width:175px;
	z-index:6;
	background-color: #CCCC9A;
	layer-background-color: #CCCC9A;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#content {
	position:relative;
	margin: 0px 210px 20px 85px;
	padding: 100px 8px 10px 30px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	background: #CCCC9a url(../Graphics/bottom.gif) no-repeat left top;
	
}
#quote {
	position: absolute;
	left: 324px;
	top: 5px;
	width: 340px;
	height: 111px;
	z-index: 3;
	}
#box {
	position: absolute;
	right: 319px;
	top: 165px;
	width:229px;
	height:100px;
	z-index:4;
	line-height:10pt;
	background: url(../Graphics/box.gif) no-repeat;
	
	
}
#box ul {
	margin: 0px 5px 0px 80px;
	padding: 0px;
	color: #676735;
	font-size: 12px;
	
	}
p {
	font: 80%/180% Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
h1 {
	font: 100%/160% Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #730900;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
#links ul {
	font: 70%/130% "American Typewriter", Georgia, "Times New Roman", Times, serif;
	list-style-type: none;
	padding-right: 15px;
	dsasa:4;
	padding-left: 10px;
	}
#header {
	height: 164px;
}
a:link {
	color: #676735;
	text-decoration: none;
	padding-left: 10px;
}
a:hover {
	background-color: #996;
	color: #FFFFFF;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 166%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #676735;
	padding-left: 10px;
}

#links a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 166%;
	color: #730900;
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
}

#links a:hover {
	color: #FFFFFF;
	background-color: #676735;
	padding-left: 10px;
}

#links a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 160%;
	font-weight: bold;
	color: #999900;
	padding-left: 10px;
	text-decoration: none;
}


#content a:link {
	font-weight: bold;
	color: #730900;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 166%;
	color: #730900;
	text-decoration: none;
	font-weight: bold;
}